• 社区首页
  • 版块
官方源的包太老了,能够升级到vim8.2,nvim 0.4.4吗
体验心得135个浏览 ·3个评论
电梯直达到第
jiftle
deepin^3
发表于2020-10-24 09:50
楼主
vim 和 neovim ,官方源的包太老了,能够升级到vim8.2,nvim 0.4.4.

自己编译的确是太费劲了,虽然能编译vim。 nvim的依赖太多编译不过。官方升级下吧


回复收藏只看作者
所有回复
qiqige2013
deepin^4
发表于2020-10-24 10:32
沙发
vimplus 了解一下
Fredoong
deepin^5
发表于2020-10-24 10:43
板凳
Deepin里的vim应该是来自上面的Debian stable仓库
老子最萌
deepin^5
发表于2020-10-25 01:25
地板
用nix包管理安装
发布帖子

光荣榜

  • 周榜
  • 月榜
  • 总榜